<?php
// Also see the socialmat.js at line 466 - 497
include_once 'includes.php';
if(isSet($_POST['searchword'])) {
	$searchword=$_POST['searchword'];
	// Check the word from data for username
	$updatesarray=$Mat->User_Search($searchword);
	if($updatesarray) {
		// If array is in data
	 foreach($updatesarray as $data) {
	    // Show username and user avatar
        $uname=$data['username'];
	    $uid_new=$data['uid'];
		 // User Avatar
		$face=$Mat->User_MiniProfilepic($uid_new,$base_url);
?>
<div class="follower-md">
<a href="<?php echo $base_url.$uname ?>">
<div class="follower md-ripple" data-wow-offset="300">
  <div class="follower-img"><img src="<?php echo $face; ?>?d=mm&s=30" class='search_face' width="40" height="40"/></div>
  <div class="follower-name"><?php echo htmlspecialchars($Mat->UserFullName($uname)); ?></div>
  <div class="follower-taging">#<?php echo htmlspecialchars($uname); ?>, @<?php echo htmlspecialchars($uname); ?></div>
</div>
</a>
</div>
<?php
}
} else {
	echo '<div class="no-result-found">No results found</div>';
	}

}
?>

